body{padding:0px;margin:0px;}
a:hover{text-decoration:underline;}
.links
 {color:white;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:none;}
 .links a:hover
 {color:white;font-size:12px;font-family:Arial;font-weight:normal;}
  .linkhead1{color:#F4F4F4;font-size:15px;font-family:Arial;font-weight:normal;text-decoration:none;}
  .linkhead1:hover{color:#F4F4F4;font-size:15px;font-family:Arial;font-weight:normal;text-decoration:underline;}
.links1{color:#F4F4F4;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:none;}
  .links1 a:hover{color:#F4F4F4;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:underline;}
 .text{color:#646364;font-size:12px;font-family:Arial;font-weight:normal;text-decoration:none;	 }
h1{font-family:arial;font-size:16px;font-weight:bold;color:#684410;margin height:0;margin width:0;}
.copyright{font-family:arial;font-size:12px;font-weight:normal;color:#F4F4F4;text-decoration:none}
h1{font-family:Arial;font-size:16px;font-weight:bold;color:#F4F4F4;margin height:0;margin width:0;}

.links-gur
{color:#F4F4F4;font-size:13px;font-family:Arial;font-weight:normal;text-decoration:underline;}
.headings
{font-family:Arial;font-size:16px;font-weight:bold;color:#F4F4F4;text-decoration:none}

.scroll-txt-div{
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    margin: 5px;
    padding: 0;
    width: 96%;
}
.scroll-txt{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#B60202;
font-weight:bold;
}
ul,li{
list-style-type:none;
padding:0;
margin:0;
}
#destinations {
    float: left;
    width: 100%;
	color: #646364;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
}
.content-right1 {
    float: left;
    padding: 0;
    width: 48%;
	margin:4px;
}

.content-right1 span {
    display: block;
}
.content-right1 span {
    background-color:#b60202;
    box-shadow: 3px 1px 5px #888888;
   color:#f4f4f4;
    float: left;
    font-weight: bold;
    height: 26px;
    margin: 0 0 0 3px;
    padding: 6px 0 0 3px;
    text-align: left;
    top: -20px;
    width:100%;
}

.content-right1 span a {
    margin-left: 12px;
	color:#f4f4f4;
	font-size: 16px;
}

.content-right1 .box-inn {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px dashed #CCCCCC;
    float: left;
    height: auto;
    margin: 4px;
    padding: 0;
    text-align: justify;
    width: 100%;
}
.box-inn-L {
    float: left;
    margin:5px;
    width: 47%;
}
.box-inn-R {
    float: right;
    margin: 5px;
    width: 47%;
}

img {
    outline: medium none;
}

a {
color: #646364;
    text-decoration: none;
}
h3 {
    margin: 4px 0 1px 5px;
}
h3 a {
    color: #fff;
	font-size: 16px;
}
.box-inn ul {
    margin: 0 0 0 5px;
    padding: 0;
}
.box-inn ul li {
    display: block;
    margin: 4px 0;
}

.mor {
    color: #430618;
    font-weight: bold;
}
.box-inn p {
    float: right;
    margin-bottom: 2px;
    padding-left: 20px;
    width: 70px;
	margin-top:0px;
}
/*navigation*/
#nav{
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    height: 41px;
    margin-top: 0;
    width: 89%;
}
#nav ul{
    float: left;
    list-style: none outside none;
    margin: 0;
    padding:5px 6px 0px;
}
#nav li{
    line-height: 14px;
    padding: 5px;
    position: relative;
    vertical-align: bottom;
	border:none;
}
#nav li a{ 
    color: #FFFFFF;
}
#nav ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
background: none repeat scroll 0 0 #c83c40;
margin-top: 5px;
border-bottom: 2px solid #B60202;
border-left: 2px solid #B60202;
border-right: 2px solid #B60202;
padding:4px;
}
#nav .dir li:hover ul{display:block;position:absolute;left:94%;top:3px;width:220px;padding:0px 10px;}
#nav .dir li:hover ul li{display:block;width:100%;}

#nav ul ul li .more{
text-align:right;
color: #fff; 
font-weight: bold;
clear:both;
width:92.5%;}
div#nav ul li:hover{
position:relative;
line-height:14px;
vertical-align: bottom;
padding:5px;
background:#c83c40;
color:#fff;
}
div#nav li:hover ul ul{display:none;}
div#nav li:hover ul{display:block;background:#c83c40;border:2px solid #B60202; }
div#nav ul li ul li{
border-bottom: 1px dashed #CCCCCC;
width: 162px;
background: none repeat scroll 0 0 transparent !important;
line-height:14px;
text-align:left;
}
div#nav ul li ul li a{
color: #fff !important;
font-weight: normal;
}